.inner
	hr

footer.footer
	.inner
		.footer__menu
			.footer__menu-group
				.footer__menu-title Сайт
				.footer__menu-list
					.footer__menu-item: a(href='#') Главная
					.footer__menu-item: a(href='#') Каталог продуктов
					.footer__menu-item: a(href='#') Категории
					.footer__menu-item: a(href='#') Блог

			.footer__menu-group
				.footer__menu-title Покупателям
				.footer__menu-list
					.footer__menu-item: a(href='#') Скидки
					.footer__menu-item: a(href='#') Доставка
					.footer__menu-item: a(href='#') Вопросы и ответы
					.footer__menu-item: a(href='#') Политика конфеденциальности

			.footer__menu-group
				.footer__menu-title О нас
				.footer__menu-list
					.footer__menu-item: a(href='#') Контакты
					.footer__menu-item: a(href='#', data-popup-open=".popup_feedback") Обратная связь
					.footer__menu-item: a(href='#') Реквизиты
					.footer__menu-item: a(href='#') Соц сети

			.footer__menu-group
				.footer__menu-title Контакты
				.footer__menu-list
					.footer__menu-item Тел.: #[a(href='tel:+79219039458') +7-921-903-94-58]
					.footer__menu-item Тел.: #[a(href='tel:+79119034131') ﻿+7-911-903-41-31]
					.footer__menu-item Email: #[a(href='mailto:suvenir.promisel@gmail.com') suvenir.promisel@gmail.com]
					.footer__menu-item Адрес: #[a(href='#') г.Санкт-Петербург, ул. Новоселов д.49]


		.footer__rights Copyright © 2020. Все права защищены